---
names:
  full: Azure Cosmos DB Account Private Endpoints are not used
  contextual: Private Endpoints are not used
description: Private endpoints limit network traffic to approved sources.
type: BEST_PRACTICE
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/04/05/02"
  - "/frameworks/cis-azure-v3.0.0/05/04/02"
  - "/frameworks/cloudaware/resource-security/secure-access"
similarPolicies:
  internal:
    - dec-x-b4d3d9dc
